div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}

.news-item {
	display: flex;
	flex-flow: column;
	margin-bottom: 20px;
	/* border: 1px solid red; */
}

.img-block {
	display: flex;
	/* border: 1px solid red; */
	height: 100px;
	justify-content: center;
}

.poshiv-slider-slider-nav .slider-item {
	border-radius: 3px;
}

.poshiv-slider-slider-nav .slider-item .poshiv-slide-text-block {
	padding: 30px;
}

.poshiv-slider-slider-nav .slider-item .poshiv-last-slide-head {
	padding: 0;
	margin-bottom: 20px;
}

.poshiv-slider-slider-nav .slider-item .poshiv-last-slide-text {
	padding: 0;
}

.poshiv-slider-slider-nav .slider-item .poshiv-slider-last-button {
	bottom: 30px;
}

@media (max-width: 1024px) {
	.poshiv-slider-slider-nav .slider-item .poshiv-slide-text-block {
		padding: 10px;
		padding-bottom: 20px;
	}

	.poshiv-slider-slider-nav .slider-item .poshiv-last-slide-head {
		margin-bottom: 10px;
	}

	.poshiv-slider-slider-nav .slider-item .poshiv-slider-last-button {
		bottom: 10px;
	}

	.poshiv-slider-slider-nav .slider-item .poshiv-last-slide-text {
		padding: 0;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: wrap;
		display: -webkit-box;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
	}
}